html, body {
	height: 100%;
	background-color: #edf4fa;
	margin: 0px;
}

#container {
	background-color:#fff;
	text-align: left;
	vertical-align: top;
	
	background: url('../images/pagebg.gif') repeat-y;
}

#header {
	padding: 0px;
	margin: 0px;
	height: 142px;
	vertical-align: top;
	
	background: url('../images/asc-banner.jpg') no-repeat;
}

#content {
	vertical-align: top;
}

h1 {
	background: url('../images/header-box.jpg') no-repeat;
}
	
#left {
	width: 150px;
	vertical-align: top;
	text-align: center;
}

#copy {
	width: auto;
	margin: 0px 60px 0px 30px;
	vertical-align: top;
}

#right {
	width: 245px;
	vertical-align: top;
}

	#login
	{
		text-align: center;
		width: 240px;
	}
		
		#login span
		{
			display: block;
			text-align: right;
			padding: 0px 20px 5px 0px;
		}

	div.framed {
		position: relative;
	}
	
		span.graphic {
			padding: 0px;
			margin: 0px;
			display:block;
			width: 242px;
			height: 170px;
		}
		span.frame {
			position: absolute;	
			
			top: 0px;
			left: 0px;
		}
        
#footer {
	height: 12px;
    background-color: #ABC8E6;
}

#copyright {
	float: left;
	width: 400px;
	height: 20px;
	line-height: 20px;
	margin-left: 150px;
	padding-bottom: 10px;
	
	vertical-align: top;
	text-align: center;
}

#designer {
	float: right;
	width: 245px;
	height: 20px;
	line-height: 20px;
	padding-bottom: 10px;
	
	vertical-align: top;
	text-align: center;
}

#designer a {
	font-size: 10px;
	color: #fff;
}

#designer a:hover {
	color: #ddd;
}